## univention-squid 13.0.3-2A~5.0.0.202105051623

=== debian/changelog ===
univention-squid (13.0.3-2A~5.0.0.202105051623) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 05 May 2021 16:23:56 +0200

univention-squid (13.0.3-2) unstable; urgency=medium

  * Bug #52122: Fix unjoin script

 -- Arvid <requate@univention.de>  Wed, 05 May 2021 15:59:41 +0200

univention-squid (13.0.3-1) unstable; urgency=medium

  * Bug #53011: make sure squid starts when configured as transparent
    proxy

 -- Florian Best <best@univention.de>  Wed, 14 Apr 2021 18:00:11 +0200

univention-squid (13.0.2-2) unstable; urgency=medium

  * Bug #51483: remove dansguardian support

 -- Florian Best <best@univention.de>  Mon, 22 Mar 2021 20:05:20 +0100

univention-squid (13.0.2-1) unstable; urgency=medium

  * Bug #51817: Since Squid 4.6 basic_ldap_auth returns "BH Success"
    instead of "ERR Success" in case of LDAP bind errors

 -- Arvid <requate@univention.de>  Wed, 03 Mar 2021 20:17:39 +0100

univention-squid (13.0.1-1) unstable; urgency=medium

  * Bug #52017: ipaddr → ipaddress

 -- Florian Best <best@univention.de>  Tue, 15 Sep 2020 16:58:02 +0200

univention-squid (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:32 +0200

univention-squid (12.0.2-1) unstable; urgency=medium

  * Bug #51133: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 15:36:29 +0200

univention-squid (12.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 10:35:01 +0100

univention-squid (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:46 +0100

univention-squid (11.0.0-17) unstable; urgency=medium

  * Bug #47425: Change ucr variable description2

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 27 Aug 2018 15:22:34 +0200

univention-squid (11.0.0-16) unstable; urgency=medium

  * Bug #47425: Change ucr variable description

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 27 Aug 2018 15:08:34 +0200

univention-squid (11.0.0-15) unstable; urgency=medium

  * Bug #47425: enhanced description of ucr variable squid/krb5auth/keepalive

 -- Jannik Ahlers <ahlers@univention.de>  Fri, 24 Aug 2018 16:57:51 +0200

univention-squid (11.0.0-14) unstable; urgency=medium

  * Bug #47425: fixed ucr variable squid/krb5auth/keepalive

 -- Jannik Ahlers <ahlers@univention.de>  Tue, 14 Aug 2018 13:54:00 +0200

univention-squid (11.0.0-13) unstable; urgency=medium

  * Bug #34154: utf8 and latin1 basic auth wrapper
  * Bug #46567: remove obsolete 'hierarchy_stoplist' directive
  * Bug #46565: Use network address in network acl

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 18 Apr 2018 12:36:45 +0200

univention-squid (11.0.0-12) unstable; urgency=medium

  * Bug #45935: squid3 -> squid, update

 -- Felix Botner <botner@univention.de>  Tue, 06 Feb 2018 15:43:57 +0100

univention-squid (11.0.0-11) unstable; urgency=medium

  * Bug #45935: squid3 -> squid, update

 -- Felix Botner <botner@univention.de>  Tue, 16 Jan 2018 12:17:58 +0100

univention-squid (11.0.0-10) unstable; urgency=medium

  * Bug #45935: squid3 -> squid, update

 -- Felix Botner <botner@univention.de>  Mon, 15 Jan 2018 18:56:05 +0100

univention-squid (11.0.0-9) unstable; urgency=medium

  * Bug #45935: squid3 -> squid, update

 -- Felix Botner <botner@univention.de>  Mon, 15 Jan 2018 15:42:14 +0100

univention-squid (11.0.0-8) unstable; urgency=medium

  * Bug #45935: squid3 -> squid, update

 -- Felix Botner <botner@univention.de>  Mon, 15 Jan 2018 15:25:14 +0100

univention-squid (11.0.0-7) unstable; urgency=medium

  * Bug #45935: squid3 -> squid, update

 -- Felix Botner <botner@univention.de>  Mon, 15 Jan 2018 14:49:04 +0100

univention-squid (11.0.0-6) unstable; urgency=medium

  * Bug #45935: squid3 -> squid, update

 -- Felix Botner <botner@univention.de>  Mon, 15 Jan 2018 13:43:59 +0100

univention-squid (11.0.0-5) unstable; urgency=medium

  * Bug #45935: squid3 -> squid, update

 -- Felix Botner <botner@univention.de>  Mon, 15 Jan 2018 12:51:11 +0100

univention-squid (11.0.0-4) unstable; urgency=medium

  * Bug #45935: squid3 -> squid, update

 -- Felix Botner <botner@univention.de>  Mon, 15 Jan 2018 12:50:08 +0100

univention-squid (11.0.0-3) unstable; urgency=medium

  * Bug #45935: squid3 -> squid

 -- Felix Botner <botner@univention.de>  Fri, 12 Jan 2018 11:03:46 +0100

univention-squid (11.0.0-2) unstable; urgency=medium

  * Bug #45935: fix control

 -- Felix Botner <botner@univention.de>  Thu, 21 Dec 2017 13:48:01 +0100

univention-squid (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:36 +0100

univention-squid (10.0.0-10) unstable; urgency=medium

  * Bug 29576: squid: cleanup squid.conf
  * Bug 29576: squid: unify ipaddr parsing
  * Bug 29576: squid: include local ipv6 addresses

 -- Lukas Oyen <oyen@univention.de>  Thu, 20 Apr 2017 15:18:21 +0200

univention-squid (10.0.0-9) unstable; urgency=low

  * Bug #44287: fix kerberos auth by using correct auth helper cmd

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Sun, 09 Apr 2017 21:34:16 +0200

univention-squid (10.0.0-8) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-squid (10.0.0-7) unstable; urgency=low

  * Bug #43310: Adapt to firewall locking

 -- Philipp Hahn <hahn@univention.de>  Fri, 03 Mar 2017 17:20:22 +0100

univention-squid (10.0.0-6) unstable; urgency=low

  * Bug #43676: use STARTTLS to encrypt all LDAP connections

 -- Daniel Troeder <troeder@univention.de>  Wed, 01 Mar 2017 11:26:33 +0100


