## univention-squid 13.0.3-4A~5.0.0.202108241529

=== debian/changelog ===
univention-squid (13.0.3-4A~5.0.0.202108241529) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 24 Aug 2021 15:29:59 +0200

univention-squid (13.0.3-4) unstable; urgency=medium

  * Bug #53648: squid gsspnego supports stripping of realm by itself

 -- Florian Best <best@univention.de>  Tue, 24 Aug 2021 15:27:14 +0200

univention-squid (13.0.3-3) unstable; urgency=medium

  * Bug #53648: Fix squid with kerberos

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 11 Aug 2021 15:24:26 +0200
