=== debian/control ===
Source: univention-squid
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-squid
Architecture: all
Depends:
 python-crypto,
 python-ipaddress,
 python-pexpect,
 python-univention-lib,
 squid (>> 3.5.23),
 univention-config (>= 15),
 univention-directory-manager-tools (>> 7.0.147),
 univention-heimdal-common (>>5.0.24-1),
 winbind,
 ${misc:Depends},
Recommends:
 univention-nagios-squid,
Suggests:
 univention-firewall,
Description: UCS Squid web proxy integration
 This package integrates the Squid web proxy into UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
