## univention-squid 13.0.3-5A~5.0.0.202203041744

=== debian/changelog ===
univention-squid (13.0.3-5A~5.0.0.202203041744) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 04 Mar 2022 17:44:26 +0100

univention-squid (13.0.3-5) unstable; urgency=medium

  * Bug #53357: migrate univention-squid to Python 3

 -- Florian Best <best@univention.de>  Wed, 02 Mar 2022 13:52:17 +0100
