## univention-squid 13.0.4-1A~5.0.0.202206231942

=== debian/changelog ===
univention-squid (13.0.4-1A~5.0.0.202206231942) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Jun 2022 19:42:56 +0200

univention-squid (13.0.4-1) unstable; urgency=medium

  * Bug #54748: add dependencies to monitoring packages

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 18:46:37 +0200
