## univention-squid 13.0.4-2A~5.0.0.202207141235

=== debian/changelog ===
univention-squid (13.0.4-2A~5.0.0.202207141235) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 14 Jul 2022 12:35:07 +0200

univention-squid (13.0.4-2) unstable; urgency=medium

  * Bug #54273: Include debug script in squid-pw-rotate subscript

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200
