=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
+ univention-monitoring-squid,
  univention-nagios-squid,
 Suggests:
  univention-firewall,
