=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.9.8
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 
 Package: univention-squid
 Architecture: all
 Depends:
- python3-crypto,
  python3-passlib,
  python3-pexpect,
  squid (>> 3.5.23),
